# PVXMLNodeHandler Class Reference

`#include <vxml.h>`

Inheritance diagram for PVXMLNodeHandler:

List of all members.

## Public Member Functions

virtual bool | Start (PVXMLSession &, PXMLElement &) const
virtual bool | Finish (PVXMLSession &, PXMLElement &) const

## Member Function Documentation

virtual bool PVXMLNodeHandler::Finish | ( | PVXMLSession & | ,
|  | PXMLElement & |  |
| ) |  |  | const`[inline, virtual]`

virtual bool PVXMLNodeHandler::Start | ( | PVXMLSession & | ,
|  | PXMLElement & |  |
| ) |  |  | const`[inline, virtual]`

The documentation for this class was generated from the following file:

- vxml.h